<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";
$pres_id=$_GET['pres_id'];
$id=$_GET['id'];

$sql_cott=mysqli_query($con,"SELECT * FROM cotizacion_detalle_temp where cott_id='$id'") ;
$row_cott=mysqli_fetch_array($sql_cott);
$cambio=$row_cott['cambio'];

$artpres=mysqli_query($con,"SELECT * FROM articulos_presentacion where pres_id='$pres_id'") ;
$artpre=mysqli_fetch_array($artpres);
$pres_cantidad=$artpre['pres_cantidad'];
$pres_unidad=$artpre['pres_unidad'];
$pres_precio=$artpre['pres_precio'];

if ($cambio =='ven') 
{
	$sql=mysqli_query($con,"UPDATE cotizacion_detalle_temp Set cott_unidad='$pres_unidad',cott_x_cantidad='$pres_cantidad',cott_precio='$pres_precio' Where cott_id='$id'") or die(mysqli_error($con)); 
}
else
{
		$sql=mysqli_query($con,"UPDATE cotizacion_detalle_temp Set cott_unidad='$pres_unidad',cott_x_cantidad='$pres_cantidad' Where cott_id='$id'") or die(mysqli_error($con)); 

}
?>